import { stemTypeList, scoreTypeList, questionNumberTypeList } from './common';

// 阅读题数据模板
export const readData = {
  type: 'read', // 题型
  stem: '', // 题干
  description: '', // 描述
  article: '', // 文章
  answer: { score: 0, score_type: scoreTypeList[0].value }, // 答案
  question_list: [], // 题目列表
  // 题型属性
  property: {
    stem_type: stemTypeList[0].value, // 题干类型
    question_number: '1', // 题号
    is_enable_description: false, // 描述
    score: 1, // 分值
    score_type: scoreTypeList[0].value, // 分值类型
  },
  // 其他属性
  other: {
    question_number_type: questionNumberTypeList[0].value, // 题号类型
  },
};
